Change deb dependencies to list Text::Markdown before markdown (really this time).
[ikiwiki.git] / CHANGELOG
2006-09-09  joey* Work on firming up the plugin interface: